a:link {
	color: blue;
}

a:visited {
	color: blue;
}

a:active {
	color: blue;
}

a:hover {
        color: #000033;
}

a.nav:link {
        color: #000000;
	text-decoration: none;
}

a.nav:visited {
        color: #000000;
	text-decoration: none;
}

a.nav:active {
        color: #000000;
	text-decoration: none;
}

a.nav:hover {
        color: #000000;
        text-decoration: underline;
}

a.navul:link {
        color: #000000;
        text-decoration: underline;
}

a.navul:visited {
        color: #000000;
        text-decoration: underline;
}

a.navul:active {
        color: #000000;
        text-decoration: underline;
}

a.navul:hover {
        color: #000000;
        text-decoration: underline;
}

a.black:link {
        color: #000000;
}

a.black:visited {
        color: #000000;
}

a.black:active {
        color: #000000;
}

a.black:hover {
        color: #000000;
}

body , table , input , select {
	font-family: Verdana, Arial, Sans-Serif;
	font-size: 12px;
}

body {
    color: black;
    background: #DDDDDD;
}

th{
	background-color: #ccccdd;
	font-weight: bold;
}

th.heading {
        background-color: #f4eeff;
        font-weight: bold;
}

td.noborder {
    border: none;
}

td {
    border: 1px solid white;
}

td.bordered {
    border: 1px solid gray;
}

td.profilebordered {
    border: 0px solid gray;
}

td.indent {
     border-left: 4px solid white;
}

td.heading {
    background-color: #f4eeff;
    font-weight: bold;
}

td.heading2 {
    background-color:#ccccdd;
    font-weight: bold;
}

td.fieldname {
    background-color: #eeeeee;
    text-align: right;
    vertical-align: top;
}
td.fieldvalue {
    vertical-align: top;
    font-weight: bold;
}

td.category {
	background-color: #dddddd;
}

td.navbar {
    border: 0px;
    text-align: center;
}

a.navbar:link {
    color: #ff9711;
    text-decoration: none;
}
a.navbar:visited {
    color: #ff9711;
    text-decoration: none;
}
a.navbar:hover {
    color: #ffc060;
    text-decoration: underline;
}

tr.row0 {
    background-color: rgb(217,217,217);
}

tr.row1 {
    background-color: rgb(237,237,237);
}

td.row0 {
    background-color: rgb(217,217,217);
}

td.row1 {
    background-color: rgb(237,237,237);
}

tr.subtitle {
	background-color: #eeeeee;
	font-weight: bold;
}

tr.message {
    background-color:#E0E0EF;
}

input , select {
	vertical-align: middle;
}

h1 , h2 {
	color: black;
	font-size: x-large;
	font-weight: normal;
	margin-top: 10px;
}

h3 , h4 {
	color: black;
	font-size: small;
	font-weight: bold;
}

h3.large {
        color: black;
        font-size: large;
        font-weight: bold;
}

#pre {
	white-space: normal;
	margin: 0;
}

img {
    border: 0px;
}

.title {
	font-size: small;
	font-weight: bold;
}

.description {
	font-size: 80%;
	font-weight: normal;
}

.authorcol {
	width: 115px;
	overflow: hidden;
}

.cellwrap{
	width: 100%;
	overflow: auto;
}

blockquote {
	border-left: 2px solid blue;
	padding-left: 5px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	font-style: italic;
}

blockquote.noborder {
        border-left: none;
        padding-left: 5px;
        padding-bottom: 0px;
        margin-bottom: 0px;
        margin-left: 10px;
        font-style: normal;
}

#thread table {
	width: 100%;
	table-layout: fixed;
}

.sigdelim {
	width: 60%;
	height: 1px;
	background-color: black;
	color: black;
	border: 0;
	margin-right: 100%;
}

.title_big {
	color: #000033;
	font-size: x-large;
	font-weight: bold;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.smallgrey {
        font-weight: normal;
        font-size: 10px;
        font-family: Verdana, Arial, San Serif;
        color: #999999;
}




/* publications */
.journal {
        font-style: italic;
}
.volume {
        font-weight: bold;
}

div.publication {
        font-size: 10pt;
        border-top: 1px solid;
}
div.publication:hover {
        background-color: #efefef;
}
span.citation {
        font-size: 9pt;
}

table.years {
        width: 100%;
        text-align: center;
        border: 1px solid;
        background-color: #fff;
        font-size: 12pt;
        -moz-border-radius: 6px;
        border-spacing: 3px;
}
table.years td {
        background-color: #eee;
        border: 1px solid #aaa;
        -moz-border-radius: 6px;
}
table.years td:hover {
        background-color: #fff;
}
table.years a {
        font-weight: bold;
        text-decoration: none;
        color: #008;
}
table.years a:hover {
        color: #55b;
}



#biblio-filter ul {
	padding: 1px;
	margin: 1px;
	width: 100%;
}

#biblio-buttons {
	float: left;
	margin-left: 0.5em;
	margin-top: 1em;
	/* clear:                      right; */
}

.biblio-alpha-line {
	text-align: center;
}

dl.bibliomultiselect dd.b,dl.bibliomultiselect dd.b .form-item,dl.bibliomultiselect dd.b select
	{
	font-family: inherit;
	font-size: inherit;
	width: 14em;
}

dl.bibliomultiselect dd.a,dl.bibliomultiselect dd.a .form-item {
	width: 8em;
}

dl.bibliomultiselect dt,dl.bibliomultiselect dd {
	float: left;
	line-height: 1.75em;
	padding: 0;
	margin: 0 1em 0 0;
}

dl.bibliomultiselect .form-item {
	height: 1.75em;
	margin: 0;
}
#biblio-authors table, #biblio-tertiary-authors  table  {
  width: 100%;	
}
#biblio-authors  .form-text {
  width: 95%;  
}
#biblio-authors  td.biblio-contributor,
#biblio-secondary-authors td.biblio-contributor,
#biblio-tertiary-authors td.biblio-contributor,
#biblio-subsidiary-authors  td.biblio-contributor,
#biblio-corp-authors td.biblio-contributor{
	width: 98%;
}
#biblio-authors #biblio-tertiary-authors .draggable a.tabledrag-handle {
	padding: 0;
}

.biblio-head {
	width: 97%;
	color: Black;
	font-weight: normal;
	background-color: #EAEAEA;
	border: medium solid;
	border-left-color: #F0F8FF;
	border-right-color: Gray;
	border-bottom-color: Gray;
	border-top-color: #F0F8FF;
	padding: 3px;
}

.biblio-head a:link,.biblio-head a.active,.biblio-head a:visited,.biblio-head a:focus,.biblio-head a:hover
	{
	color: black;
}

.biblio-current-filters {
	background-color: #ffe1e1;
}

.biblio-separator-bar {
	color: #000000;
	font-weight: bold;
	background-color: #e1e1e1;
	border: 1px solid #ccc;
	padding: 0.5em;
	margin: 1em 0 1em 0;
}

.biblio-toolbar {
	width: 97%;
	color: Red;
	font-weight: bold;
	background-color: Silver;
	border: medium solid;
	border-left-color: #F0F8FF;
	border-right-color: Gray;
	border-bottom-color: Gray;
	border-top-color: #F0F8FF;
	padding: 3px;
}

.biblio-entry {
	margin: 1em 0 1em 0;
}

.biblio-style-mla {
  text-indent: -25px;
  padding-left: 25px;
}

.biblio-publisher {
	font-style: oblique;
	font-weight: bold;
}

.biblio-title a {
	font-weight: bold;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	text-align: left;
	font-family: "@Arial Unicode MS", Arial, sans-serif;
	color: Blue;
}

.biblio-authors a {
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
}

.biblio_type-1 {
	background-color: #F2F2D9;
}

.biblio_type-2 {
	background-color: #D9E6F2;
}

.biblio_type-3 {
	background-color: #E5F2D9;
}

.biblio_type-4 {
	background-color: #D9F2E6;
}

.biblio_type-5 {
	background-color: #F2E6D9;
}

.biblio_type-6 {
	background-color: #D9E6F2;
}

.biblio_type-7 {
	background-color: #D9E6F2;
}

.biblio_type-8 {
	background-color: #D9E6F2;
}

.biblio_type-9 {
	background-color: #D9E6F2;
}

.biblio-export {
	text-align: right;
	text-decoration: none;
	float: right;
}

.biblio-abstract-link {
	text-align: left;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	font-size: 75%;
}

.biblio-export-links {
	float: right;
	text-align: left;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	font-size: 75%;
	line-height: 100%;
}

ul.biblio-export-buttons,ul.biblio-export-buttons li {
	background: transparent;
	list-style-image: none;
	list-style-type: none;
	display: inline;
	border-bottom: 0px;
	border-right: 1px;
	padding: 0;
	margin: 0.1em;
}

.biblio-annotation {
	text-align: left;
	text-decoration: none;
	margin-left: 2.5em;
	margin-top: 0.5em;
	margin-right: 2.5em;
}

.biblio-sort {
	text-decoration: none;
	text-align: left;
}

.biblio-openurl-text {
	text-align: right;
	text-decoration: none;
	float: right;
}

.biblio-left-td {
	text-align: right;
	vertical-align: top;
	width: 20%;
}

#biblio-header {
	display: block;
}
/*
#biblio-header ul.tabs {
	border-bottom: 1px solid #BBBBBB;
	padding: 0 0 1.765em 1em;
}

#biblio-header ul li {
	padding: 0 0 0 0;
	float: left;
	display: block;
}

#biblio-header ul.tabs li a .a {
	float: left;
	height: 20px;
	padding: 2px 0em 3px 0em;
	margin: 0px;
	padding: 0px;
	background-image: url(main-tab1.png);
	background-repeat: no-repeat;
	background-position: 100% 0px;
}

#biblio-header ul.tabs li a .a .b {
	display: block;
	margin: 0px;
	height: 20px;
	padding: 0px 1em 3px;
	background-image: url(main-tab2.png);
	background-repeat: no-repeat;
	background-position: 0% 0px;
}

#biblio-header ul.tabs li.active a {
	background-color: transparent;
	border-width: 0px;
}

#biblio-header ul.tabs li.active a .a {
	background-position: 100% -60px;
}

#biblio-header ul.tabs li.active a .a .b {
	background-position: 0% -60px;
}

#biblio-header ul.tabs li a:hover {
	border-width: 0px;
	text-decoration: none !important;
}

#biblio-header ul.tabs li a:hover .a {
	background-position: 100% -30px;
}

#biblio-header ul.tabs li a:hover .a .b {
	background-position: 0% -30px;
}

#biblio-header ul.tabs li.active a:hover {
	background-color: #fff;
	border-width: 0px;
}

#biblio-header ul.tabs li.active a:hover .a {
	background-position: 100% -60px;
}

#biblio-header ul.tabs li.active a:hover .a .b {
	background-position: 0% -60px;
}
*/


iframe[id^='twitter-widget-']{ width:100%;}
